<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class DailySecondLevelCommission extends Model
{
    use HasFactory;
    protected $guarded = ['id'];
    function rel_to_first_level_user(){
        return $this->belongsTo(UserLogin::class,'first_level_user_id');

    }
    function rel_to_secend_level_user(){
        return $this->belongsTo(UserLogin::class,'seceond_level_user_id');

    }
}
